Bug 461422 - Processor 2 disabled upon wake from suspend mode
Processor 2 disabled upon wake from suspend mode
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
9
All Linux
medium Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-09-07 15:43 EDT by Mohamed Yehiya
Modified: 2009-07-14 10:21 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-14 10:21:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File from /var/log/ (119.27 KB, application/octet-stream)
2008-09-22 01:48 EDT, Mohamed Yehiya
no flags Details

  None (edit)
Description Mohamed Yehiya 2008-09-07 15:43:12 EDT
Description of problem:
                      The processor 02 getting disabled when the Laptop DELL#1525 
started from sleep (suspend to RAM) mode. 


Version-Release number of selected component (if applicable):
FEDORA 09 (Sulphur)

How reproducible:
Always 

Steps to Reproduce:
1.Open 5 to 10 different application with some applications like Compiz fusion, pidgin, firefox explorer running

2. Click on start button (f), select "leave" option and click on suspend to RAM option

3. Once the system completely goes to sleep mode try starting again with power button.
  
Actual results:

All the processors should be active and accept instruction, but one of the processor gets disable automatically without any good reason 

Expected results:

The system should start without any problem

Additional info:
Comment 1 Mohamed Yehiya 2008-09-07 22:55:45 EDT
The processor is in disabled state for ever till the server is restarted.

I upgraded from Fedora 8 (Werewolf) to Fedora 9 (Sulphur).
This issue not happened when I'm using F8.
Comment 2 Chuck Ebbert 2008-09-21 20:41:19 EDT
Can you attach the log messages (from /var/log/messages) generated when resuming the system?
Comment 3 Mohamed Yehiya 2008-09-22 01:48:30 EDT
Created attachment 317338 [details]
File from /var/log/
Comment 4 Mohamed Yehiya 2008-09-22 01:52:16 EDT
Other issue related to this are

1. Unable to change the brighness of lcd. (no matter what ever we do.. no response)
2. Synaptics (touch pad) tapping for click is disabled
Comment 5 Bug Zapper 2009-06-09 22:39:04 EDT
This message is a reminder that Fedora 9 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 9.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '9'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 9's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 9 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Bug Zapper 2009-07-14 10:21:30 EDT
Fedora 9 changed to end-of-life (EOL) status on 2009-07-10. Fedora 9 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.